//name of the expansion
Name=XP Dance

// simple description. make sure it does not exceed 1024 chars
Description=VPS Avenger Custom Expansion

// artist name
Artist=Custom

//minimum avenger version for the expansion
RequiredVersion=1.0.0

// Unique identifier for the expansion
UID=3885806577

// fixed expansion root name
ROOT=Custom 1.avxp

ExpansionBitmap=/images/main.png


// content folder list
Shapes=/shapes
WaveTables=/wavetables
Presets=/presets
Samples=/samples
DrumKits=/drumkits
Sequences=/drumsq
